## libjcode-perl 2.13

=== debian/changelog ===
libjcode-perl (2.13-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:26:45 +0100

libjcode-perl (2.13-4) unstable; urgency=low

  * Closes: #785390,#800230

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sun, 20 Aug 2016 22:28:34 +0900

libjcode-perl (2.13-3) unstable; urgency=low

  * Applied the patch from #750017.
  * Closes: #749541

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Tue, 03 Jun 2014 21:38:54 +0900

libjcode-perl (2.13-2.1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Install into $Config{vendorlib}
  * Depend on perl instead of perl5.

 -- Niko Tyni <ntyni@debian.org>  Tue, 27 May 2014 22:55:18 +0300

libjcode-perl (2.13-2) unstable; urgency=low

  * Maintainer release. 
  * Replaced new jcode.pl-history.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Mon, 22 Sep 2003 00:38:54 +0900

libjcode-perl (2.13-1.1) unstable; urgency=low

  * Non-Maintainer Upload (BSP 2002-11).
  * Added Build-Depends-Indep to debhelper.
  * Now Build the .deb in binary-indep target (closes: bug#157482).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 23 Nov 2002 13:59:17 +0100

libjcode-perl (2.13-1) unstable; urgency=low

  * New upstream version.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sat, 30 Sep 2000 12:46:13 +0900

libjcode-perl (2.11-1) unstable; urgency=low

  * Maintainer release.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Tue, 28 Dec 1999 01:44:11 +0900

libjcode-perl (2.11-0.1) unstable; urgency=low

  * NMU release.
  - change license: libjcode-perl now considered DFSG free.
    closes: Bug#31047, Bug#52937, Bug#52939 and it will fixes
    RC bugs of fml and hns2 (both contain non-free code, jcode.pl)
  * fix problem with perl-*-thread

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 27 Dec 1999 22:00:37 +0900

libjcode-perl (2.10-3) unstable; urgency=low

  * Changed licence.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sat, 18 Dec 1999 01:37:11 +0900

libjcode-perl (2.10-2) unstable; urgency=low

  * Maintainer release.

 -- Atsushi KAMOSHIDA <kamop@debian.or.jp>  Sat, 24 Jul 1999 16:42:26 +0900

libjcode-perl (2.10-1.1) unstable; urgency=low

  * NMU for the perl upgrade. Closes: #41516
  * s/perl/perl5/ in the control file 
  * Updated standards-version to 3.0.0. debstd automatically installed
    files in /usr/share/doc ...
  * Problem ? this perl module is packaged like a debian native package
    (only one .tar.gz nor .orig.tar.gz)

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Tue, 20 Jul 1999 11:49:48 +0200

libjcode-perl (2.10-1) unstable; urgency=low

  * Released Version 2.10.

 -- Atsushi KAMOSHIDA <kamop@debian.or.jp>  Thu, 25 Feb 1999 16:46:31 +0900

libjcode-perl (2.8-1) frozen unstable; urgency=low

  * Upstream version.

 -- Atsushi KAMOSHIDA <kamop@debian.or.jp>  Thu, 15 Oct 1998 09:21:48 +0900

Local variables:
mode: debian-changelog
add-log-mailing-address: "kamop@debian.org"
End:
