=== debian/control ===
Source: libjcode-perl
Section: iperl
Priority: optional
Maintainer: Atsushi KAMOSHIDA <kamop@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: ftp://ftp.iij.ad.jp/pub/IIJ/dist/utashiro/perl/

Package: libjcode-perl
Architecture: all
Conflicts: jcodepl
Replaces: jcodepl
Provides: jcodepl
Depends: perl
Description: Perl library for Japanese character code conversion
 The libjcode-perl package provides jcode.pl which is perl library
 for Japanese character code conversion.
